@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Bricolage Grotesque";
    src: url("https://onecdn.io/uploaded-font-storage/31516bc2-1162-4b9f-9715-646008acb3fd/54d336a8-9c59-4510-be6e-ececcea4de04.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
